Better ListView Class Reference |

# DictionaryBase`2 Constructor

Initializes a new instance of the DictionaryBase(TKey,TValue) class.

#### Overload List

Initializes a new instance of the DictionaryBase(TKey,TValue) class.

> protected DictionaryBase`2()

Initializes a new instance of the DictionaryBase(TKey,TValue) class.

> protected DictionaryBase`2(IDictionary<TKey, TValue>)

Initializes a new instance of the DictionaryBase(TKey,TValue) class.

> protected DictionaryBase`2(IDictionary<TKey, TValue>,IEqualityComparer<TKey>)

Initializes a new instance of the DictionaryBase(TKey,TValue) class.

> protected DictionaryBase`2(SerializationInfo,StreamingContext)

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterListView Namespace